<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Conclusion]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module04/sg_mod04_p08.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[This concludes the section on how to Upgrade SG-CPM and Line Cards. Click the Course Map to continue. To review the section again, click the course map and Upgrade SG-CPM and Line Cards or use your back button to return to previous screens.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	</Content>	
		
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[The next screens contain Skill Check questions. Click Next when you are ready to continue.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[This concludes the section on how to Upgrade SG-CPM and Line Cards. Click the Course Map to continue. To review the module again, click the course map and click on Upgrade SG-CPM and Line Cards or use your back button to return to previous screens.]]></P1>
	</Content>

  </Contents>
  

